.login-page {
    color: #fff;
    background: #f1f2f7 !important;
}

.login-page::after {
    content: "";
    opacity: 0.1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

.register-box {
    width: 60%;
    margin: 0px auto;
    margin-top: 70px;
}

@media(max-width: 768px) {
    .register-box {
        width: 90%;
    }
}

.login-box {
    margin: 0px auto;
    margin-top: 70px;
}

.login-logo {
    color: var(--themecolor);
}

.register-logo {
    color: #707478;
}

#loading {
    display: none;
}

.form-control {}

.content-header>.breadcrumb {
    right: 10px;
    left: unset;
    top: unset;
    float: none;
    min-height: 38px;
    font-size: 14px;
    position: relative;
    margin-top: 15px;
    margin-bottom: 15px;
    background-color: #f5f5f5;
}

.breadcrumb>li {
    display: inline-block;
    float: right;
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}

.content-header>.breadcrumb>li+li:before {
    content: "/\00a0";
    float: right;
}

.content-header>.breadcrumb>li>a>.fa,
.content-header>.breadcrumb>li>a>.glyphicon,
.content-header>.breadcrumb>li>a>.ion {
    margin-left: 5px;
    float: right;
}

.skin-black .wrapper,
.skin-black .main-sidebar,
.skin-black .left-side {
    background-color: var(--themecolor);
}

.skin-black .main-header>.logo {
    background-color: #fff;
    border-bottom: 0 solid transparent;
    border-right: 1px solid var(--themecolor);
    background-color: var(--themecolor);
    color: #fff;
}

.checkbox input[type=checkbox],
.checkbox-inline input[type=checkbox],
.radio input[type=radio],
.radio-inline input[type=radio] {
    position: absolute;
    margin-top: 4px\9;
    margin-right: -20px;
    margin-left: unset;
}

select.form-control {
    padding: 2px 12px;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    text-align: right;
    border-top: 1px solid #ddd;
    text-align: center;
}

.checkbox label,
.radio label {
    min-height: 20px;
    padding-right: 20px;
    padding-left: unset;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer;
}

.main-header .logo {
    font-family: inherit;
}

.has-feedback .form-control {
    padding-right: 14.5px;
}

.card {
    /* background: #3b3d79; */
    box-shadow: 0 6px 10px rgba(0, 0, 0, .08), 0 0 6px rgba(0, 0, 0, .05);
    transition: .3s transform cubic-bezier(.155, 1.105, .295, 1.12), .3s box-shadow, .3s -webkit-transform cubic-bezier(.155, 1.105, .295, 1.12);
    cursor: pointer;
}

.card:hover {
    transform: scale(1.05);
    box-shadow: 0 10px 20px rgba(0, 0, 0, .12), 0 4px 8px rgba(0, 0, 0, .06);
}

#withdrawal {
    width: 15px;
    height: 15px;
    /* background: #F56954; */
    background: #FBB246;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

#deposit {
    width: 15px;
    height: 15px;
    /* background: #429BCE; */
    background: #78BEE6;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

#transfer {
    width: 15px;
    height: 15px;
    /* background: #2FB628; */
    background: #67FB4A;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

.scp {
    font-weight: bold;
    line-height: 15px;
    padding-left: -5px;
}

.margin {
    margin-bottom: 40px;
}


/*.easyPieChart {
    position: relative;
}
.easyPieChart, .nav-center {
    text-align: center;
}
.customizer-toggle .bx{
  line-height:2;
}*/

.owl-dots {
    text-align: center;
}

.owl-carousel .owl-dot {
    display: inline-block;
}

.owl-dots .owl-dot span {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #af9595;
    margin: 0px 5px;
    border: 1px solid #af9595;
    display: block;
    transition: all 0.3s linear;
}

.owl-dots .owl-dot.active span {
    background: transparent;
    transform: scale(1.5);
    border-color: #24355a;
}

.cardsize {
    border-radius: 20px;
    /* width: 200px; */
    width: 100%;
    height: 70px;
    margin: 10px;
    padding: 5px;
    background: white;
}

.rowrtl {
    margin-left: 20px;
    display: flex;
}

.p-0 {
    padding: 0 !important;
}

.input-group-addon:first-child {
    border-right: 1px solid #d2d6de;
    border-left: 0;
}

.select2-container--default .select2-selection--single {
    border-radius: 0px !important;
}

.input-group-addon:last-child {
    border-left: 1px solid #d2d6de;
    border-right: 0;
}

.input-sm.form-control[type="number"] {
    padding-left: 0!important;
}

.table-remove button {
    border-radius: 0;
    height: 30px;
}

.border-round {
    border-radius: 50%;
}

.print-invice {
    font-size: 20px;
}

.print-invice .gry-color *,
.print-invice .gry-color {
    color: #878f9c !important;
}

.print-invice table {
    width: 100%;
}

.print-invice table th {
    font-weight: normal !important;
}

.print-invice table.padding th {
    padding: .25rem .7rem !important;
}

.print-invice table.padding td {
    padding: .25rem .7rem !important;
}

.print-invice table.sm-padding td {
    padding: .1rem .7rem !important;
}

.print-invice .border-bottom td,
.print-invice .border-bottom th {
    border-bottom: 1px solid #eceff4 !important;
}

.print-invice .text-left {
    text-align: left !important;
}

.print-invice .text-right {
    text-align: right !important;
}

.parent-dev {
    background: #eceff4 !important;
    padding: 1.5rem !important;
}

.p-t-2 {
    padding: 1.5rem !important;
}

.invoice-container {
    padding: 20px;
}

.invoice {
    position: relative;
    background-color: #fff;
}

.invoice header {
    padding: 10px 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #16ae94;
    border: 1px solid #16ae94;
    border-radius: 25px;
}

.invoice .company-details {
    text-align: right;
}

.invoice .company-detail-left {
    text-align: left;
}

.invoice .company-detail-logo {
    text-align: center;
    width: 100%;
}

.invoice .company-details .name {
    margin-top: 0;
    margin-bottom: 0;
}

.invoice .contacts {
    margin-bottom: 20px;
}

.invoice .invoice-to {
    text-align: left;
}

.invoice .invoice-to .to {
    margin-top: 0;
    margin-bottom: 0;
}

.invoice .invoice-details {
    text-align: right;
}

.invoice-id {
    color: #16ae94;
}

.invoice .invoice-details .invoice-id {
    margin-top: 0;
    color: #16ae94;
}

.invoice main {
    padding: 10px 10px;
    padding-bottom: 50px;
    margin-bottom: 20px;
    /* border-bottom: 1px solid #16ae94;*/
    /* border: 1px solid #16ae94;*/
    border-radius: 25px;
}

.invoice main .thanks {
    margin-top: -100px;
    font-size: 2em;
    margin-bottom: 50px;
}

.invoice main .notices {
    padding-left: 6px;
    border-left: 6px solid #16ae94;
}

.invoice main .notices .notice {
    font-size: 1.2em;
}

.invoice table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 20px;
    padding: 20px;
}

.invoice table tbody {}

.invoice table td,
.invoice table th {
    padding: 5px;
    padding-left: 20px;
    padding-right: 20px;
    border-bottom: 1px solid #fff;
}

.invoice table th {
    white-space: nowrap;
    font-weight: 400;
    font-size: 16px;
    background: #eee;
}

.invoice table td h3 {
    font-weight: 400;
    color: #16ae94;
    font-size: 1.2em;
}

.invoice table .qty,
.invoice table .total,
.invoice table .unit {
    text-align: right;
    font-size: 1.2em;
}

.invoice table .no {
    color: #fff;
    font-size: 1.6em;
    background: #16ae94;
}

.invoice table .unit {
    background: #ddd;
}

.invoice table .total {
    background: #16ae94;
    color: #fff;
}

.invoice table.bg-grey {
    background: #eee;
}

.invoice table tfoot td {
    background: 0 0;
    border-bottom: none;
    white-space: nowrap;
    text-align: right;
    padding: 10px 20px;
    font-size: 1.2em;
    border-top: 1px solid #aaa;
}

.invoice table tfoot tr:first-child td {
    border-top: none;
}

.invoice table tfoot tr:last-child td {
    color: #16ae94;
    font-size: 1.4em;
    border-top: 1px solid #16ae94;
}

.invoice table tfoot tr td:first-child {
    border: none;
}

.invoice footer {
    text-align: center;
    border-top: 1px solid #16ae94;
    padding: 10px 10px;
    border-bottom: 1px solid #16ae94;
    border: 1px solid #16ae94;
    border-radius: 25px;
}

.invoice>div:last-child {
    page-break-before: always;
}

.font-18 {
    font-size: 18px;
}

.font-16 {
    font-size: 16px;
}

.strong {
    font-weight: bold;
}

.table.dataTable {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    border-collapse: collapse !important;
    border-spacing: 2px;
}

.justify-content-between {
    -webkit-box-pack: justify !important;
    -webkit-justify-content: space-between !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}

.d-flex {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.invoice-subtotal {
    padding-left: 10px;
}

.invoice-subtotal .invoice-calc {
    margin: 0.2rem 0;
}

.invoice-subtotal .invoice-calc .invoice-title {
    width: 171px;
}

.invoice-subtotal .invoice-calc .invoice-value {
    color: #304156;
    margin-bottom: 0;
}

img {
    border-radius: unset;
}

@media print {
    .d-print-none {
        display: none !important;
    }
    .w-print-0 {
        width: 0 !important;
    }
    .mr-print-0 {
        margin: 0 !important;
    }
    .d-print-inline {
        display: inline !important;
    }
    .d-print-inline-block {
        display: inline-block !important;
    }
    .d-print-block {
        display: block !important;
    }
    .d-print-table {
        display: table !important;
    }
    .d-print-table-row {
        display: table-row !important;
    }
    .d-print-table-cell {
        display: table-cell !important;
    }
    .d-print-flex {
        display: flex !important;
    }
    .d-print-inline-flex {
        display: inline-flex !important;
    }
}

.m-auto {
    margin: auto!important
}

.mt-auto,
.my-auto {
    margin-top: auto!important
}

.mr-auto,
.mx-auto {
    margin-left: auto!important
}

.mb-auto,
.my-auto {
    margin-bottom: auto!important
}

.ml-auto,
.mx-auto {
    margin-right: auto!important
}

.mobile-menu ul li {
    padding: 0 9px;
}

.mobile-menu .menu.menu--active {
    border-radius: 10px;
    background: #fff;
    color: #1c0d60;
}

.h-screen {
    height: 85vh;
    overflow: scroll;
}

.formcontrol {
    display: inline-block;
}

@media (max-width: 1279px) {
    .login .login__input#phone {
        min-width: 85% !important;
    }
}

@media (min-width: 1280px) {
    .xl\:my-0 {
        margin-top: 0px;
        margin-bottom: 0px;
    }
}

@media (min-width: 1280px) {
    .h-screen {
        overflow: unset;
    }
}

.watermark {
    position: fixed;
    bottom: 70%;
    z-index: 9;
    right: 19%;
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
}

.watermark img {
    transform: rotate(-45deg);
    opacity: 0.1;
}

#select2-company_id-container,
#select2-taxlist-container {
    max-width: 200px;
}

#select2-product_id-container {
    max-width: 100%;
}

.fontsize10 {
    font-size: 10px;
}
@page {
  size: A4;
  margin: 0;
}
@media only screen and (min-width: 480px) {
    .mobilebutton {
        display: block;
    }
    .largbutton {
        display: none;
    }
}

@media only screen and (max-width: 479px) and (min-width: 320px) {
    .mobilebutton {
        display: block;
    }
    .largbutton {
        display: none;
    }
}